# coding=utf-8


# rpc配置
RPC_SVR_IP = "127.0.0.1"
RPC_SVR_PORT = 5001


# redis 配置
RDS_HOST = "127.0.0.1"
RDS_PORT = 6379

# mysql 配置
DB_HOST = "127.0.0.1"
DB_USER = "root"
DB_PASS = "root123456"
DB_DATABASE = "test"
DB_PORT = 3306
DB_MINCACHE = 1
DB_MAXCACHE = 10
DB_MAXCONNECT = 100
DB_MAXUSEAGE = 10000


